唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Grav 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

Grav 跨站脚本漏洞

漏洞简介

Grav是一套可扩展的用于个人博客、小型内容发布平台和单页产品展示的CMS(内容管理系统)。

Grav 1.6.15及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://getgrav.org

参考网址

来源:github.com

链接:https://github.com/getgrav/grav/issues/2657

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16126

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Grav 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9081.html


文章标签: